:root {
--pnWdvTVfOvIu: #760B38;
--CybwdhuCLYTW: #F2ACC1;
--XSUlfuptZCXQ: #9899A1;
--rAGVBYPMKnbO: #e8e9e9;
--TBEatYffsfdn: #000;
--InloXyHpaeVi: rgba(250, 220, 220, 0.5);
--VhLsqoeqnVDv: #088C98;
--ijSKuOUQkyDx: #a70002;
--iNImryEBSMUK: #fff;
--rqZuHuAAGBEJ: #F2ACC1;
--eOtKkCpGHjMr: #00030D;
--fSdRDciOtxWR: #fff;
--hOfqYPheLAjA: #000000;
--rVewbYROfecd: #4014f7;
--KNOFUummJnQh: #240b8b;
--ptOlbCrJNdcU: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--fSdRDciOtxWR);
text-decoration: none;
}

a:hover {
color: var(--KNOFUummJnQh);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rqZuHuAAGBEJ);
color: var(--TBEatYffsfdn);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.NhOCxhorkpKR {
background-color: var(--VhLsqoeqnVDv);
padding: 10px 0;
display: flex;
}

.EpZIXLQsoWMi {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.EgNdiSgjOqZc {
display: flex;
align-items: center;
gap: 10px;
}

.WOxxgBdqCSkt {
cursor: pointer;
pointer-events: auto;
}

.EjGnCtaBTqhM {
width: 70px;
border-radius: 16px;
}

.cWtYLBbxUIbn {
font-size: 20px;
font-weight: bold;
color: var(--iNImryEBSMUK);
white-space: nowrap;
}
.VneinWbPSnus .cWtYLBbxUIbn{
white-space: normal;
}
.FuBXaiDybEaW {
display: flex;
gap: 12px;
align-items: center;
}

.FuBXaiDybEaW a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.FuBXaiDybEaW a:first-child {
background: var(--pnWdvTVfOvIu);
border: none;
width: auto;
}

.FuBXaiDybEaW a:nth-child(2) {
background: transparent;
outline: 2px solid var(--pnWdvTVfOvIu);
animation: pulse 2s infinite;
}

.FuBXaiDybEaW a:hover {
background: var(--pnWdvTVfOvIu);
color: var(--iNImryEBSMUK);
}


.VuVufFxRiflY {
background-color: var(--rqZuHuAAGBEJ);
padding: 0 15px;
}
.vEiUIlGFBTTM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--iNImryEBSMUK);
}

.dILtLyBGVNqH {
margin-left: 5px;
font-weight: 800;
}

.oEHzzxZyQlOL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.CEhRwOkUcYYO {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.CEhRwOkUcYYO {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.thJfdePSJYOm a {
color: var(--TBEatYffsfdn);
}

.thJfdePSJYOm.active a {
color: var(--pnWdvTVfOvIu);
font-weight: bold;
}


.IeWoPKtqsvrl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.lSGWFuOKBEJT::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.IeWoPKtqsvrl img {
border-radius: 22px;
height: auto;
display: block;
}

.MOQyLhVHUkel {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--iNImryEBSMUK);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MOQyLhVHUkel a:hover {
color: var(--iNImryEBSMUK);
}

.ARrBCYMchJUU{
background-color: var(--pnWdvTVfOvIu);
color: var(--iNImryEBSMUK);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.ARrBCYMchJUU:hover {
background-color: var(--ijSKuOUQkyDx);
}

.vateUjqArUaH,
.EpZIXLQsoWMi{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.vkpSpjUiXGaZ,
.sOLKZhGgtZjy {
display: flex;
gap: 12px;
}

.JsLoBzVfqsSG,
.ZMeSUKJRCjCw {
display: flex;
flex-direction:column;
gap: 12px;
}

.xaUVLFwHROfW {
position: relative;
flex: 1;
overflow: hidden;
}
.utGPhgwSmrjb  {
margin: 0;
}
.yYLvXGJrvRaE {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pnWdvTVfOvIu);
color: var(--iNImryEBSMUK);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.xaUVLFwHROfW:hover .yYLvXGJrvRaE {
opacity: 1;
color: var(--iNImryEBSMUK);
}
.xaUVLFwHROfW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.utGPhgwSmrjb {
position: relative;
width:100%;
}

.utGPhgwSmrjb::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.xaUVLFwHROfW:hover .utGPhgwSmrjb::after {
opacity: 1;
}
.xaUVLFwHROfW:focus .utGPhgwSmrjb::after {
opacity: 1;
}

.CKfmVOtarvSS {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NDRGAFlyZwFq {
background-color: var(--pnWdvTVfOvIu);
color: var(--iNImryEBSMUK);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.uiczDeIfaIXi {
background-color: var(--VhLsqoeqnVDv);
}

.uiczDeIfaIXi:hover{
background-color: var(--pnWdvTVfOvIu);
}

.NDRGAFlyZwFq:hover {
background-color: var(--ijSKuOUQkyDx);
}

.zAZDRubwPtiX {
color: var(--iNImryEBSMUK);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.rNjWnGerqcId {
background-color: var(--CybwdhuCLYTW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ptOlbCrJNdcU);
color: var(--iNImryEBSMUK);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.FFCuqdZqzOHO h3 {
font-size: 20px;

}
.vEtxeCmuAaKv {
text-align: left;
}

.rNjWnGerqcId:last-child {
margin-bottom: 0;
}

.rNjWnGerqcId h3 {
margin: 10px 0;
}

.qssdJOdlgnPr {
margin-top:40px;
background-color: var(--XSUlfuptZCXQ);
}
.AtWzRugycYvI ul,
.RWgEACLaFkks{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.AtWzRugycYvI{
width: 100%;
background: var(--eOtKkCpGHjMr);
}

.AtWzRugycYvI ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.AtWzRugycYvI ul li a {
color: var(--iNImryEBSMUK);
}
.AtWzRugycYvI ul li a:hover {
color: var(--KNOFUummJnQh);
}
.RWgEACLaFkks {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.NwSVoXFUQBIk {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.NwSVoXFUQBIk .BtAvSphmBdzS:first-child:first-child {
width: 48px;
}
.sFtUDZReIYeB {
text-align:center;
color: var(--TBEatYffsfdn);
}

.yBuajAvJDuzh {
padding: 30px 0;
}
.jejogIyALoXQ {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.DCTuuMsLIKJN {
display: flex;
align-items: center;
background: var(--iNImryEBSMUK);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--TBEatYffsfdn);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.DCTuuMsLIKJN:hover,
.DCTuuMsLIKJN.is-active {
color: var(--iNImryEBSMUK);
background: var(--ijSKuOUQkyDx);
}

.jejogIyALoXQ {
display: flex;
margin-top: 20px;
}

.ioPAfqBnelfV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.mlwbyJezDTxW {
background: var(--rqZuHuAAGBEJ);
color: var(--TBEatYffsfdn);
font-weight: 600;
border: 2px solid var(--iNImryEBSMUK);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.sjsVJYkRXMvj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#eNrKvlDDuwMl:checked + .mlwbyJezDTxW .sjsVJYkRXMvj {
transform: rotate(180deg);
}

.hGkbTsjYnloT {
display: none;
position: absolute;
min-width: 145px;
background: var(--iNImryEBSMUK);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--EDkdHrHsQfOi);
z-index: 99;
padding: 6px 0;
}
.JFQLDjLWeVjp{
left: 0;
bottom: 110%;
}
.ntwhenUiNmUp{
right: 0;
top: 110%;
}
#eNrKvlDDuwMl:checked ~ .hGkbTsjYnloT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hGkbTsjYnloT .DCTuuMsLIKJN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--TBEatYffsfdn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hGkbTsjYnloT .DCTuuMsLIKJN:hover {
background: var(--ijSKuOUQkyDx);

}
.hGkbTsjYnloT .DCTuuMsLIKJN.is-active {
font-weight: 600;
background: var(--ijSKuOUQkyDx);
border-radius: 8px;
}


.sRUfzTiRbCdW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--VhLsqoeqnVDv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sRUfzTiRbCdW:hover {
opacity: 1;
}

.sRUfzTiRbCdW::after,
.sRUfzTiRbCdW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iNImryEBSMUK);
}

.sRUfzTiRbCdW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sRUfzTiRbCdW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.GiundyTNmbiK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bVhEQDGNyMGN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PKBwWllsDacK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.CukTPMnQudvN {
display: flex;
align-items: center;
}

.vFYtIaONqfnI {
color: var(--TBEatYffsfdn);
text-decoration: none;
transition: color .2s;
}

.vFYtIaONqfnI:hover {
text-decoration: underline;
}

.vFYtIaONqfnI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.sKGMmUIjdNKn {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.HnsSxTfoILwe {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VuyoTBTUtAla {
background-color: var(--VhLsqoeqnVDv);
color: var(--iNImryEBSMUK);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VuyoTBTUtAla:hover {
background-color: var(--ijSKuOUQkyDx);
color: var(--iNImryEBSMUK);
}

.WCtNrHVGTsuc {
font-weight: 400;
}

.WCtNrHVGTsuc a {
font-weight: 400;
}

.VneinWbPSnus {
margin-top: 30px;
background-color: var(--pnWdvTVfOvIu);
width: 100%;
border: 1px solid var(--ptOlbCrJNdcU);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xONldKeztbkF {
display: flex;
justify-content: space-between;
align-items: center;
}

.KKzhzMQcJAzN {
display: flex;
align-items: center;
}

.KKzhzMQcJAzN:nth-child(1) {
width: 30%;
}

.KKzhzMQcJAzN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ptOlbCrJNdcU);
border-left: 1px solid var(--ptOlbCrJNdcU);
height: 100px;
}

.KKzhzMQcJAzN:nth-child(3) {
width: 20%;
justify-content: center;
}
.KKzhzMQcJAzN strong{
font-size: 18px;
}

.nUZKLeaLNKSj {
width: 150px;
}

.nUZKLeaLNKSj img{
border-radius: 16px;
}

.POsggfqmSkSr {
margin-left: 24px;
}

.hpOrCZDvZnem {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ptOlbCrJNdcU);
border-radius: 15px;
width: 130px;
}

.mnrSArZNLdad {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VhLsqoeqnVDv);
color: var(--iNImryEBSMUK);
transition: background-color 0.7s ease;
}

.mnrSArZNLdad:hover {
background-color: var(--ijSKuOUQkyDx);
color: var(--iNImryEBSMUK);
}

table {
width: 100%;
border: 1px solid var(--TBEatYffsfdn);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--fSdRDciOtxWR);
color: var(--TBEatYffsfdn);
max-width: 100%;
}


td {
border: 1px solid var(--TBEatYffsfdn);
border-radius: 6px;
padding: 10px;
color: var(--TBEatYffsfdn);
white-space: normal;
}

table thead {
background-color: var(--iNImryEBSMUK);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TBEatYffsfdn);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--TBEatYffsfdn);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--TBEatYffsfdn);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TBEatYffsfdn);
background-color: var(--iNImryEBSMUK);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--TBEatYffsfdn);
background-color: var(--rqZuHuAAGBEJ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.EpZIXLQsoWMi,
.vateUjqArUaH,
.AtWzRugycYvI ul,
.RWgEACLaFkks{
padding: 0 30px;
}
{
padding: 0 30px;
}
.thJfdePSJYOm a{
font-size: 16px;
}
.yBuajAvJDuzh{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.RWgEACLaFkks {
flex-direction: column;
}

.sRUfzTiRbCdW {
bottom: 75px;
}

}

@media(max-width: 992px){
.EpZIXLQsoWMi {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.EjGnCtaBTqhM {
width: 50px;
}
.KKzhzMQcJAzN:nth-child(1),
.KKzhzMQcJAzN:nth-child(2),
.KKzhzMQcJAzN:nth-child(3){
width: 33%;
}

.thJfdePSJYOm:nth-last-child(2) {
margin-left: 0;
}

.KQupDjizuMMU{
text-align: center;
padding: 0 10px;
}
.POsggfqmSkSr {
margin-left: 10px;
}
}

@media(max-width: 768px){
.EpZIXLQsoWMi,
.vateUjqArUaH,
.AtWzRugycYvI ul,
.RWgEACLaFkks{
padding: 0 15px;
}
.FuBXaiDybEaW{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rqZuHuAAGBEJ);
border-top: 1px solid var(--ptOlbCrJNdcU);
}
.FuBXaiDybEaW a:first-child{
border: 1px solid var(--pnWdvTVfOvIu);
}
.MOQyLhVHUkel {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ARrBCYMchJUU {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.vEiUIlGFBTTM {
display: block;
color: var(--iNImryEBSMUK);
position: absolute;
top: 10px;
right: 0;
}

#SClNTLDhSsWq {
display: none;
}

#SClNTLDhSsWq.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --rqZuHuAAGBEJ);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.thJfdePSJYOm a{
font-size: 16px;
}

.CEhRwOkUcYYO{
flex-direction:column;
gap:0;
}

.AtWzRugycYvI ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.WwVlezanqcAK {
width: 100%;
}
.NwSVoXFUQBIk {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.xONldKeztbkF{
flex-direction: column;
gap: 30px;
}
.KKzhzMQcJAzN:nth-child(1){
width: 100%;
justify-content: center;
}
.KKzhzMQcJAzN:nth-child(2){
width: 50%;
border: none;
}
.KKzhzMQcJAzN:nth-child(3) {
width: 50%;
}
.HnsSxTfoILwe{
padding: 0;
}

.JsLoBzVfqsSG,
.ZMeSUKJRCjCw {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.vkpSpjUiXGaZ,
.sOLKZhGgtZjy {
display: contents;
}
.ZMeSUKJRCjCw .sOLKZhGgtZjy:last-child .xaUVLFwHROfW:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.EjGnCtaBTqhM {
width: 50px;
margin-left: 5px;
}

.FuBXaiDybEaW {
margin: 0 auto;
}
.MOQyLhVHUkel {
font-size: 20px;
width: 100%;
}

.ARrBCYMchJUU {
font-size: 20px;
}
.NDRGAFlyZwFq {
min-width:250px;
}
.NDRGAFlyZwFq a{
font-size: 18px;
}
}

@media(max-width: 480px){
.JsLoBzVfqsSG,
.ZMeSUKJRCjCw {
gap: 20px;
}
.ZMeSUKJRCjCw .sOLKZhGgtZjy:last-child .xaUVLFwHROfW:last-child {
width: calc(50% - 10px);
}
.KKzhzMQcJAzN:nth-child(1) {
flex-direction: column;
}

.KKzhzMQcJAzN:nth-child(2),
.KKzhzMQcJAzN:nth-child(3) {
width: 100%;
}
.POsggfqmSkSr {
margin-left: 0px;
}

.mnrSArZNLdad{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sRUfzTiRbCdW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sRUfzTiRbCdW::after, .btn-up::before {
width: 14px;
}
.nUZKLeaLNKSj {
width: 100px;
}
.KQupDjizuMMU{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.HnsSxTfoILwe {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WCtNrHVGTsuc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.hJOTWvkVDfhi{
font-size:16px;
}
}


.thJfdePSJYOm {
position: relative;
}

.wMyVUHnhWxmr {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ZZxXTKEtoutr {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rqZuHuAAGBEJ);
border: 1px solid var(--fSdRDciOtxWR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.thJfdePSJYOm:hover > .ZZxXTKEtoutr {
display: block;
}

.lBGTkAVffxdl {
margin: 0;
}

.toLNZbxAxCHU {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.toLNZbxAxCHU:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.hDQQklspUmZq {
background: var(--XSUlfuptZCXQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kPVQATmhotnY {
display: flex;
}
.FvrltjxaPrIq {
margin-left: 15px;
}
.xqzcKFVmOzIg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OVHqHpXFfcKx {
font-size: 24px;
font-weight: 600;
}
.AdnzyqKLecSr {
margin-top: 10px;
color: var(--TBEatYffsfdn);
}
.NEedqmnPEiXy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VhLsqoeqnVDv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iNImryEBSMUK);
}
.NEedqmnPEiXy:hover{
background: var(--ijSKuOUQkyDx);
transition: all 0.7s ease-in-out;
color: var(--iNImryEBSMUK);
}
.aotdlMysxiYh {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JuzjrscvdtbH {
position: relative;
}
.JuzjrscvdtbH::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JuzjrscvdtbH::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mmOcWxewTbxx {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ErxIQKxuytbd);
}
@media(max-width: 576px){
.hDQQklspUmZq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xqzcKFVmOzIg {
width: 70px;
}
.AdnzyqKLecSr {
margin-right: 15px;
}
.NEedqmnPEiXy{
width: 220px;
}
}
@media(max-width: 480px){

.kPVQATmhotnY {
display: flex;
flex-direction: column;
align-items: center;
}
.NEedqmnPEiXy {
width: 200px;
margin-top: 0;
height: 40px;
}
.AdnzyqKLecSr {
margin-right: 0;
text-align: center;
}
.FvrltjxaPrIq {
margin-left: 0;
}
}
